<div class="row">
    <div class="col-md-6">
        <h3>Conferences</h3>
        <button class="btn btn-danger" id="xuc_clean_conferences"><span class="glyphicon glyphicon-remove-circle"></span></button>
        <button class="btn btn-success" id="xuc_get_config_conferences" title="get conferences">Get conferences</button>
        <ul class="list-group" id="conferences"> </ul>
    </div>
    <div class="col-md-6">
        <h3>Conference Events</h3>
        <button class="btn btn-danger" id="xuc_clean_conferencesEvent"><span class="glyphicon glyphicon-remove-circle"></span></button>
        <hr/>
        <ul class="list-group" id="conferencesEvents"> </ul>
    </div>
</div>
<div class="row">
    <div class="col-md-6">
        <h3>Actions</h3>
        <div class="row">
            <div class="col-md-4">
                <input type="text" placeholder="Conference number" class="form-control" id="xuc_numconf">
                <input type="number" placeholder="Participant index" class="form-control" id="xuc_conf_index">
                <input type="text" placeholder="Guest Extension" class="form-control" id="xuc_conf_exten">
                <input type="text" placeholder="Variables (ex: var1=val1&var2=val2)" class="form-control" id="xuc_conf_variables">
                <input type="radio" id="xuc_conf_role_user" name="xuc_conf_role" value="User" checked="checked">
                <label for="xuc_conf_role_user">User</label><br>
                <input type="radio" id="xuc_conf_role_organizer" name="xuc_conf_role" value="Organizer">
                <label for="xuc_conf_role_organizer">Organizer</label><br>

                <input type="checkbox" id="xuc_conf_earlyjoin" name="xuc_conf_earlyjoin">
                <label for="xuc_conf_earlyjoin">Early Join</label>
            </div>
            <div class="col-md-8">
                <button class="btn btn-danger" id="xuc_conference_muteme" title="Mute me" >
                    <span class="glyphicon glyphicon-volume-off"></span> Me
                </button>
                <button class="btn btn-success" type="button" id="xuc_conference_unmuteme" title="UnMute me">
                    <span class="glyphicon glyphicon-volume-up" ></span> Me
                </button>
                <button class="btn btn-danger" id="xuc_conference_muteall" title="Mute All" >
                    <span class="glyphicon glyphicon-volume-off"></span> All
                </button>
                <button class="btn btn-success" type="button" id="xuc_conference_unmuteall" title="UnMute me">
                    <span class="glyphicon glyphicon-volume-up" ></span> All
                </button>
                <button class="btn btn-danger" id="xuc_conference_mute" title="Mute participant" >
                    <span class="glyphicon glyphicon-volume-off"></span> Participant
                </button>
                <button class="btn btn-success" type="button" id="xuc_conference_unmute" title="UnMute participant">
                    <span class="glyphicon glyphicon-volume-up" ></span> Participant
                </button>
                <button class="btn btn-danger" type="button" id="xuc_conference_kick" title="Kick participant">
                    <span class="glyphicon glyphicon-log-out"></span> Kick
                </button>
                <button class="btn btn-danger" type="button" id="xuc_conference_close" title="Close the conference for all participants">
                    <span class="glyphicon glyphicon-stop"></span> Stop
                </button>
                <button class="btn btn-danger" type="button" id="xuc_conference_deafen" title="Deafen participant">
                    <span class="glyphicon glyphicon-music"></span> Deafen
                </button>
                <button class="btn btn-success" type="button" id="xuc_conference_undeafen" title="Undeafen participant">
                    <span class="glyphicon glyphicon-music"></span> Undeafen
                </button>
                <button class="btn btn-danger" type="button" id="xuc_conference_invite" title="Invite someone in a conference">
                    <span class="glyphicon glyphicon-plus"></span> Invite
                </button>
                <button class="btn btn-info" type="button" id="xuc_conference_include" title="Include someone in a conference">
                    <span class="glyphicon glyphicon-log-in"></span> Include
                </button>
            </div>
        </div>
    </div>
</div>
